.btn-default-outline {
	background-color: transparent;
	background-image: none;
	border-color: #333;
	color: #333;
}
.btn-default-outline:hover {
	background-color: #333;
	color: #fff
}
.btn-primary-outline {
	background-color: transparent;
	background-image: none;
	border-color: #0275d8;
	color: #0275d8;
}
.btn-primary-outline:hover {
	background-color: #0275d8;
	color: #fff
}
.btn-success-outline {
	background-color: transparent;
	background-image: none;
	border-color: #5cb85c;
	color: #5cb85c;
}
.btn-success-outline:hover {
	background-color: #5cb85c;
	color: #fff
}
.btn-info-outline {
	background-color: transparent;
	background-image: none;
	border-color: #5bc0de;
	color: #5bc0de;
}
.btn-info-outline:hover {
	background-color: #5bc0de;
	color: #fff
}
.btn-warning-outline {
	background-color: transparent;
	background-image: none;
	border-color: #f0ad4e;
	color: #f0ad4e;
}
.btn-warning-outline:hover {
	background-color: #f0ad4e;
	color: #fff
}
.btn-danger-outline {
	background-color: transparent;
	background-image: none;
	border-color: #d9534f;
	color: #d9534f;
}
.btn-danger-outline:hover {
	background-color: #d9534f;
	color: #fff
}
.btn-red, .btn-true-green, .btn-grey, .btn-dark-blue, .btn-green, .btn-blue, .btn-orange, .btn-yellow, .btn-black, .btn-pink {
	border-radius: 3px;
	border-style: solid;
	border-width: 0 0 2px;
	box-shadow: 0 10px 5px -10px rgba(0, 0, 0, 0.5);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	padding: 7px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
.btn-red:hover, .btn-true-green:hover, .btn-grey:hover, .btn-dark-blue:hover, .btn-green:hover, .btn-blue:hover, .btn-orange:hover, .btn-yellow:hover, .btn-black:hover, .btn-pink:hover {
	box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2) inset;
	text-decoration: none; color:#fff
}
.btn-red {
	background-color: #d6422c;
	border-color: #c33926;
}
.btn-red:hover {
	border-color: #d6422c;
}
.btn-true-green {
	background-color: #34a853;
	border-color: #309b4d;
}
.btn-true-green:hover {
	border-color: #34a853;
}
.btn-grey {
	background-color: #ddd;
	border-color: #ccc;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #444 !important;
	text-shadow: none;
}
.btn-grey:hover {
	border-color: #ddd;
}
.btn-dark-blue {
	background-color: #4c6972;
	border-color: #3e5860;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff
}
.btn-dark-blue:hover {
	border-color: #4c6972;
}
.btn-green {
	background-color: #7ac673;
	border-color: #71b46b;
/*	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);*/
	color: #fff;
	text-shadow: none
}
.btn-green:hover {
	border-color: #7ac673;
}
.btn-blue {
	background-color: #27aae0;
	border-color: #1f90bf;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.btn-blue:hover {
	border-color: #27aae0;
}
.btn-orange {
	background-color: #f97352;
	border-color: #ee6f50;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.btn-orange:hover {
	border-color: #f97352;
}
.btn-yellow {
	background-color: #faaf40;
	border-color: #eda53a;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.btn-yellow:hover {
	border-color: #faaf40;
}
.btn-black {
	background-color: #4a4948;
	border-color: #000;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.btn-black:hover {
	border-color: #4a4948;
}
.btn-pink {
	background-color: #e05363;
	border-color: #d44859;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.btn-pink:hover {
	border-color: #e05363;
}
.dark .btn-red, .dark .btn-true-green, .dark .btn-grey, .dark .btn-dark-blue, .dark .btn-green, .dark .btn-blue, .dark .btn-orange, .dark .btn-yellow, .dark .btn-black, .dark .btn-pink {
	border-radius: 3px;
	border-style: solid;
	border-width: 0 0 2px;
	box-shadow: 0 10px 5px -10px rgba(0, 0, 0, 0.5);
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 20px;
	padding: 7px 20px;
	text-align: center;
	text-decoration: none;
	text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
.dark .btn-red:hover, .dark .btn-true-green:hover, .dark .btn-grey:hover, .dark .btn-dark-blue:hover, .dark .btn-green:hover, .dark .btn-blue:hover, .dark .btn-orange:hover, .dark .btn-yellow:hover, .dark .btn-black:hover, .dark .btn-pink:hover {
	box-shadow: 0 3px 2px rgba(0, 0, 0, 0.2) inset;
	text-decoration: none;
}
.dark .btn-grey {
	background-color: #d1d1d1;
	border-color: #c6c6c6;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #444 !important;
	text-shadow: none;
}
.dark .btn-grey:hover {
	border-color: #d1d1d1;
}
.dark .btn-dark-blue {
	background-color: #0d3541;
	border-color: #0a2d38;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff
}
.dark .btn-dark-blue:hover {
	border-color: #0d3541;
}
.dark .btn-green {
	background-color: #4cb242;
	border-color: #3f9a37;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-green:hover {
	border-color: #4cb242;
}
.dark .btn-blue {
	background-color: #008cd5;
	border-color: #0069a9;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-blue:hover {
	border-color: #008cd5;
}
.dark .btn-orange {
	background-color: #f74216;
	border-color: #e83d13;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-orange:hover {
	border-color: #f74216;
}
.dark .btn-yellow {
	background-color: #f89300;
	border-color: #e78600;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-yellow:hover {
	border-color: #f89300;
}
.dark .btn-black {
	background-color: #0b0908;
	border-color: #000;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-black:hover {
	border-color: #0b0908;
}
.dark .btn-pink {
	background-color: #d5172d;
	border-color: #c5081f;
	box-shadow: 0 12px 4px -12px rgba(0, 0, 0, 0.3);
	color: #fff;
	text-shadow: none
}
.dark .btn-pink:hover {
	border-color: #d5172d;
} 